Subject: Last Call: Text string notation for Dial Sequences and GSTN / E.164 addresses to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 23 Jul 2002 11:17:49 -0400

The IESG has received a request to consider Text string notation for
Dial Sequences and GSTN / E.164 addresses <draft-allocchio-gstn-03.txt>
as a Proposed Standard.  This has been reviewed in the IETF but is not
the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 6, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-allocchio-gstn-03.txt